#!/bin/bash

# 检查 npm 是否安装

if command -v npm > /dev/null 2>&1; then
    echo "npm 已安装，正在配置镜像源..."
    npm config set registry https://mirrors.martin98.com/repository/npm-group/
    echo "镜像源配置完成。"
else
    echo "npm 不存在，跳过..."
fi